Επίσημο αποθετήριο εκπαιδευτικού λογισμικού

...ερωτήσεις & προβλήματα με τις εκπαιδευτικές εφαρμογές του ubuntu

Συντονιστής: ubuderix

Re: Επίσημο αποθετήριο εκπαιδευτικού λογισμικού

Δημοσίευσηαπό Χρήστος » 12 Φεβ 2012, 14:43

Το εκπαιδευτικό λογισμικό δεν λειτουργεί σε ubuntu 11.10; Kαι αν λειτουργεί τι πρέπει να κάνω γιατί όταν του πάω να εγκατστήσω τα αγγλικά δημοτικού μου λεέι ότι "
τα παρακάτω πακέτα έχουν ανεπίλυτες εξαρτήσεις. Βεβαιωθείτε ότι όλα τα απαραίτητα αποθετήρια έχουν προστεθεί στις προτιμήσεις"

dim-anglika-d-e:
Εξαρτάται από: sch-webapp-launcher αλλά δεν πρόκειται να εγκατασταθεί"

Ευχαριστώ εκ των προτέρων
1 Γνώσεις Linux: χαμηλό ┃ Προγραμματισμού: Λίγο ┃ Αγγλικών: Σχεδόν καθόλου
2 Ubuntu 17.10 artful 4.13.0-17-generic 64bit (el_GR.UTF-8, ubuntu:GNOME ubuntu), Ubuntu 4.13.0-16-generic, Windows 10
3 Intel Celeron CPU J1800 2.41GHz ‖ RAM 1703 MiB ‖ ASRock D1800M
4 Intel Atom Processor Z36xxx/Z37xxx Series Graphics & Display [8086:0f31] {i915}
5 enp4s0: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller [10ec:8168] (rev 11)
Άβαταρ μέλους
Χρήστος
punkTUX
punkTUX
 
Δημοσιεύσεις: 158
Εγγραφή: 23 Ιουν 2009, 18:53
Τοποθεσία: Πιτροφός Ανδρου
Εκτύπωση

Re: Επίσημο αποθετήριο εκπαιδευτικού λογισμικού

Δημοσίευσηαπό alkisg » 12 Φεβ 2012, 16:41

Τα λογισμικά υποστηρίζονται μόνο σε LTS εκδόσεις του Ubuntu. Στην 11.10 δεν τρέχουν γιατί το πακέτο prism του Ubuntu καταργήθηκε. Για την 12.04 θα βρεθεί κάποιος άλλος τρόπος ώστε να μη χρειάζεται το πακέτο prism. Στο μεταξύ μπορείς είτε να βάλεις την 10.04 είτε να επισκεφτείς την ιστοσελίδα όπου τα λογισμικά βρίσκονται διαθέσιμα online: http://ts.sch.gr/software
alkisg
punkTUX
punkTUX
 
Δημοσιεύσεις: 190
Εγγραφή: 26 Μάιος 2008, 11:38
Εκτύπωση

Re: Επίσημο αποθετήριο εκπαιδευτικού λογισμικού

Δημοσίευσηαπό alkisg » 14 Απρ 2012, 20:49

alkisg έγραψε:Για την 12.04 θα βρεθεί κάποιος άλλος τρόπος ώστε να μη χρειάζεται το πακέτο prism.


Το πακέτο sch-webapp-launcher ενημερώθηκε ώστε να μην εξαρτάται πια από το ασυντήρητο πακέτο prism.
Έτσι τα λογισμικά θα πρέπει τώρα να παίζουν σε όλες τις εκδόσεις του Ubuntu και του Debian.
alkisg
punkTUX
punkTUX
 
Δημοσιεύσεις: 190
Εγγραφή: 26 Μάιος 2008, 11:38
Εκτύπωση

Προηγούμενη

  • ΣΧΕΤΙΚΑ ΘΕΜΑΤΑ
    ΑΠΑΝΤΗΣΕΙΣ
    ΠΡΟΒΟΛΕΣ
    ΣΥΓΓΡΑΦΕΑΣ

Επιστροφή στο Εκπαιδευτικές εφαρμογές

Μέλη σε σύνδεση

Μέλη σε αυτή τη Δ. Συζήτηση : Δεν υπάρχουν εγγεγραμμένα μέλη και 1 επισκέπτης